Bug 538687 - [abrt] crash detected in mozplugger-1.12.1-7.fc12
[abrt] crash detected in mozplugger-1.12.1-7.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:7c7aeda511b774eb23ae4c16c89...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 23:38 EST by Steven Bularca
Modified: 2009-12-20 10:33 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 15:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (550 bytes, text/plain)
2009-11-18 23:38 EST, Steven Bularca
no flags Details

  None (edit)
Description Steven Bularca 2009-11-18 23:38:08 EST
abrt detected a crash.

Attached file: backtrace
cmdline: mozplugger-helper 140,1,59,0,0,0,0,0 mplayer -really-quiet -nojoystick  "$file" </dev/null
component: mozplugger
executable: /usr/bin/mozplugger-helper
kernel: 2.6.31.5-127.fc12.i686.PAE
package: mozplugger-1.12.1-7.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Steven Bularca 2009-11-18 23:38:10 EST
Created attachment 370268 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-16 15:37:33 EST
Thread 1 (Thread 3612):
#0  0x00a5cf68 in XCloseDisplay () from /usr/lib/libX11.so.6
No symbol table info available.
#1  0x0804a311 in getsid ()
No symbol table info available.
#2  0x00747bb6 in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#3  0x08048e61 in getsid ()
No symbol table info available.


Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.